Subject: Re: bug#63800: 30.0.50; [ELPA] Inaccurate installation instructions for built-in packages

From: Dmitry Gutov <[email-masked]>
Date: Thu, 15 Jun 2023 15:34:09 +0300

On 15/06/2023 09:04, Ihor Radchenko wrote:
> I have no problem with the command. I have problem with_ELPA page_
> mentioning this command for built-in packages.

Cool.

> If you look into my other email, I suggested indicating on the ELPA
> page when a package is built-in and also add instructions how to upgrade
> it. That makes more sense_for ELPA page_.

Not a bad idea, though it will also require adding some metadata on when 
the package was added to Emacs.

Perhaps a simpler alternative is to stop referencing 'package-install' 
and instead point uses to 'M-x list-packages'.